=========

  * support for 65MHz

  * double click options for tray icon: select window to open
  * remove time/size from recording monitor when recording is not running
  * fix status display for recording monitor


  * speed up tderadio start
  * inet-stream-out plugin
  * make file operations compliant with non-ascii-charsets (e.g. cyrillic)
  * tooltips in config dialog
  * option for display window type (entry in taskbar or toolbar window)
  * background pixmap for display
  * internet radio streams
  * automatic station icon scaling
  * remote-tderadio: run v4l plugin on remote machine, transfer data to
                   local machine
  * client-server concept: run tderadio in background, make client gui individual
                           application

  * RDS support
  * Hotkey support
  * FAQ
      - devices (radio, mixer, dsp)
      - mixer settings for recording
      - artsd
         
  * tooltips complete?

  * --done-- Bugfix: Window on other desktops remain hidden when hideall is selected
  * --done-- make ALSA support conditional/configurable in configure script
  * --dropped-not-used-by-tderadio-- check for libflac in configure
  * --done-- 48kHz-Support
  * --done-- translations
  * --done-- prepare for translation: check for missing i18n translations?
  * 48kHz support // DONE
  * support for PVR radio cards, (/dev/video24...) // DONE
  * streaming basic plugin, lateron extendable for internet radio // DONE
  * indicators in docking icon for recording // DONE
  * fix station editor dialog // DONE
  * fix hang/high cpu load when licq is restarted (broken pipe?) // DONE
  * define final single/doubleclick tray icon behaviour // DONE (configurable now)
  * warnings if permissions are not set correctly // DONE
  * GUI improvements for pause function // DONE
  * use size_t instead of unsigned ints for all sizes!!! (was reason for
    problems in pointer arithmetic on amd64) // DONE
  * gui-errormessages // DONE
  * if first run => less error messages, ask user for configuration,
    station scan, etc...  // DONE
  * alsa support // DONE
       


FUTURE
======
  * mediacontrol applet integration
  * dcop interface
  * just grep for FIXME and TODO...



USABILITY, STYLE-GUIDE
======================
  When implementing these keep in mind to only use KDE API <= 3.2.
  * SystemTray button should show / hide the main window on left click // DONE (configurable)
  * /tmp/tderadio* should use offical KDE tmpdir instead // really necessary? it is configurable
  * more use of KStdGuiItem
  * sort out the KDE hicolor / crystal / SVG icon mess
  * Buildsystem: manpage generation
  * Buildsystem: apidocs
  * KDE uses l10n instead of i18n now
  * Autohell: configure checks for dependency libs, pkg-config


DISTRIBUTION
============
  * Get svn2dist (used for kdeextragear) to work with TDERadio. This will
    give us nice tderadio.src.gz tarballs.
  * apps.kde.org ?!?!
  * dot.kde.org ????
